/* undo */
"Flip" = "Spiegeln";

/* undo */
"Rotate" = "Rotieren";

/* undo */
"Scale" = "Skalieren";

/* undo */
"Slant" = "Neigen";

/* Title of 'Transformations' panel */
"Transformations" = "Transformieren";

